using salesbook.Shared.Core.Interface.System.Battery;

namespace salesbook.Maui.Core;

public class BatteryOptimizationManagerService : IBatteryOptimizationManagerService
{
    public bool IsBatteryOptimizationEnabled() => true;

    public void OpenBatteryOptimizationSettings(Action<bool> onCompleted)
    {
    }
}